const table = {
    _sheets({cate, filePath, dbAccount, dbPlatId, catalog}) {
        return red.postX('/_table/sheets',{cate, filePath, dbAccount, dbPlatId, catalog})
    },
    sheetsExcel({filePath}) {
        return table._sheets({cate: "excel", filePath})
    },
    sheetMySql({dbPlatId, catalog}) {
        return table._sheets({cate: "mysql", dbPlatId, catalog})
    },

    saveTable({dbPlatId, catalog, tableArr}) {
        return red.postX('/_table/table_save', {dbPlatId, catalog, tableArr: JSON.stringify(tableArr)})
    }
}